Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Fix dependencies from external adapter gems (excon, net_http_persistent) #1269

Merged
merged 1 commit into from Apr 18, 2021

Conversation

@iMacTia
Copy link
Member

@iMacTia iMacTia commented Apr 18, 2021

Description

Fix dependencies from external adapter gems (excon, net_http_persistent)
Fix #1257 (comment)

Additional Notes

This PR relies on the new releases v1.1 I just shipped for both faraday-excon and faraday-net_http_persistent

@iMacTia iMacTia requested a review from olleolleolle Apr 18, 2021
@iMacTia iMacTia self-assigned this Apr 18, 2021
Copy link
Member

@olleolleolle olleolleolle left a comment

Fixes important issue!

@iMacTia iMacTia merged commit e826947 into main Apr 18, 2021
6 checks passed
6 checks passed
@github-actions
linting
Details
@github-actions
build 2.4
Details
@github-actions
build 2.5
Details
@github-actions
build 2.6
Details
@github-actions
build 2.7
Details
@github-actions
build 3.0
Details
@iMacTia iMacTia deleted the fix-external-adapters-dependencies branch Apr 18, 2021
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
None yet
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

2 participants